Product comparison · 2 network switches

D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vs Intellinet 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug)

Add a product
  • 29specifications compared
  • 16differ
  • 13identical
  • 66known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:10
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):8
  • MAC address table
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:16000 entries
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):8192 entries
  • Switching capacity
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:20 Gbit/s
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):16 Gbit/s
  • Jumbo frames
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:9216
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):9000
  • Product colour
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Black, Grey
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):Black
  • LED indicators
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Activity, Link, Power, Speed
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):Activity, Power
  • Power consumption (max)
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:253 W
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):3.57 W
  • Power over Ethernet (PoE)
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Yes
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):No

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1100-10MPP, 561099
95 specifications
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers108
SFP module slots quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3xIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-TX10BASE-T, 100BASE-TX, 1000BASE-T
Active link detectionKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Cable types supportedKnown for oneUnknown — not stated by the sourceCat3, Cat4, Cat5, Cat5e
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
MAC address auto-aging supportedKnown for oneUnknown — not stated by the sourceYes
Data transmission3 differ
MAC address tableDiffers16000 entries8192 entries
Switching capacityDiffers20 Gbit/s16 Gbit/s
ThroughputKnown for one14.88 MppsUnknown — not stated by the source
Number of trunksKnown for one8Unknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo framesDiffers92169000
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1488000 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148800 pps
Securityidentical
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSNMPUnknown — not stated by the source
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one64Unknown — not stated by the source
Design2 differ
Product colourDiffersBlack, GreyBlack
LED indicatorsDiffersActivity, Link, Power, SpeedActivity, Power
SafetyKnown for onecUL, UL, GS, CBUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC/IC, CE, VCCI, RCM, BSMIUnknown — not stated by the source
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one1719951 hUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source256 KB
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power consumption (max)Differs253 W3.57 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 50 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs0 - 95%10 - 90%
Storage relative humidity (H-H)Known for one0 - 95%Unknown — not stated by the source
Heat dissipationKnown for one1001.12 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers280 mm193 mm
DepthDiffers180 mm84 mm
HeightDiffers44 mm26 mm
WeightDiffers1.98 kg440 g
Packaging dataidentical
Package widthKnown for one329 mmUnknown — not stated by the source
Package depthKnown for one358 mmUnknown — not stated by the source
Package heightKnown for one102 mmUnknown — not stated by the source
Package weightKnown for one2.97 kgUnknown — not stated by the source
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one45 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one45 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one468.7 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one468.7 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one191.5 cmUnknown — not stated by the source
Pallet height (sea)Known for one191.5 cmUnknown — not stated by the source
Products per pallet (air)Known for one135 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one135 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one3 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one9.86 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one35.6 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one37.4 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one8.91 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one32.8 cmUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC B, CE, LVD EN60950-1, VCCI

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons